<meta charset="utf-8">
<% if @item.identifier.to_s.split('/').count == 2 %>
  <title><%= @item[:title] %></title>
<% else %>
  <title><%= @item.key?(:title) ? "#{item[:title]} | GitLab" : "GitLab Documentation" %></title>
<% end %>
<% if @item[:description] %>
  <meta name="description" content="<%= @item[:description] %>">
<% else %>
  <meta name="description" content="Documentation for GitLab Community Edition, GitLab Enterprise Edition, Omnibus GitLab, and GitLab Runner.">
<% end %>
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
<% if @item[:noindex] %>
  <meta name="robots" content="noindex nofollow">
<% end %>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/stylesheet.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/highlight.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/footer.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/toc.*'].path %>">
<link rel="stylesheet" href="<%= @items['/assets/stylesheets/comments.*'].path %>">
<!-- new fontawesome version 4 - via CDN -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- end of fontawesome -->
<!-- Docsearch https://community.algolia.com/docsearch/ - via CDN -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/docsearch.js@2/dist/cdn/docsearch.min.css">
<!-- end of docsearch -->
<% if ENV['NANOC_ENV'] == 'production' %>
  <%# Adds GTM only in production %>
  <!-- Google Tag Manager -->
  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-WZCXKT5');</script>
  <!-- End Google Tag Manager -->

  <!-- add cookie consent  -->
  <script id="Cookiebot" src="https://consent.cookiebot.com/uc.js" data-cbid="36a06ac5-ddb4-4f91-8337-067ad19ad8d5" type="text/javascript" async></script>

  <!-- Google webmasters verification -->
  <meta name="google-site-verification" content="6eFQOFLxYAer08ROqc3I-SAi44F9NmvH7PrUUBR3oCI" />
<% end %>

<script async src="<%= @items['/assets/javascripts/classlist-polyfill.*'].path %>"></script>
<script async src="<%= @items['/assets/javascripts/closest-polyfill.*'].path %>"></script>
<!-- you don't need to keep this, but it's cool for stats! -->
<meta name="generator" content="Nanoc <%= Nanoc::VERSION %>">
<!-- Algolia Searching from the URL bar https://www.algolia.com/doc/tutorials/search-ui/ux-patterns/search-from-the-url-bar/ -->
<link href='/opensearch.xml' rel='search' title='Search through GitLab Docs' type='application/opensearchdescription+xml'>
